[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.Control

The Control to which childsizing is to be applied

## Declaration

Source position: controls.pp line 1564

`public property TControlChildSizing.Control: TWinControl read FControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .